
body { 
   font-family: Arial, Helvetica, sans-serif;
   height: 100%;
   margin: 0;
   padding: 0;
   background: #bdecec url('../graphics/body-bg.png') 0 0 repeat-x; 
}
H1 { 
   font-family: Helvetica, Arial, sans-serif;
   font-weight: bold;
   font-size: 2.7em;
   margin: 0;
}
H2 { 
   font-family: Helvetica, Arial, sans-serif;
   font-weight: bold;
   font-size: 2.0em;
   margin: 0;
}
li {
   list-style-type: none;
}
#page {
   width: 1000px;   
   margin-left: auto;
   margin-right: auto;
   background: #ffffff;
}
#masthead {
   position:relative;
   height:55px;
   margin-top: 4px;
   margin-bottom: 0px;
   padding-top: 10px;
   padding-bottom: 0px;
   background: #31c6c6 url('../graphics/mhead-bg.png') 0 0 repeat-x; 
}
#masthead img {
   border: 0;
}
#masthead img a {
   border: 0;
}
#logo-detail {
   position:absolute;
   right:0px;
   top:38px;
   margin-bottom:0px;
   padding-bottom:0px;
}
#Book {
   width: 700px;
   padding-top: 0px;
   margin-top: 0px;
   margin-bottom: 0px;
}
#pfbar {
   height:55px;
   margin-top: 4px;
   margin-bottom: 0px;
   padding-top: 10px;
   padding-bottom: 0px;
   background: #31c6c6 url('../graphics/pfbar.png') 0 0 repeat-x; 
}
#footer {
   position: relative;
   clear: both;
   height: 30px;
   background-color: #31c6c6;
   padding-left: 12px;
   padding-top: 10px;
   text-decoration: none;
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 16px;
   color: #371C1C;
}
#counter {
   position:absolute;
   right:12px;
   bottom:0px;
}
#bar-left {
   float: left;
   left: 0px;
   width: 190px;
   margin-left: 5px;   
}
#categories {
   float: left;
   left: 0px;
   width: 190px;   
}
#categories ul {
   list-style-type: none;
   padding-left: 5px;
   margin: auto;
}
#categories ul a {
   padding-right: 32px;
   padding-left: 16px;
   display: block;
   line-height: 30px;
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 21px;
}
#categories ul a:hover {
   color: #FFFFFF;
   background: #FFFFFF url('../graphics/navi-hover.png') 0 0 repeat-x;
}

#cat-selected {
   border-color: #31c6c6;
   border-width: 5px;
   border-style: solid;
   padding: 5px;
}
#cat-unselected {
   border-color: #ffffff;
   border-width: 5px;
   border-style: solid;
   padding: 5px;
}
#content {
   float: right;
   width: 800px;
   padding-top: 0px;
   margin-top: 0px;
   margin-bottom: 30px;
}
#pageflip {
   float: right;
   width: 800px;
   padding-top: 0px;
   margin-top: 0px;
   margin-bottom: 0px;
}
#content ul {    
   position:relative; 
   list-style-image: url('../graphics/bullet-image.png');  
   list-style-type:square;
}

#navigation {
   height: 30px;
   background: #9edfdf url('../graphics/navi-bg.png') 0 0 repeat-x;
}

#navigation ul {
   list-style-type: none;
   background-image: url('../graphics/navi-bg.png');
   height: 30px;
   margin: auto;
   padding-left: 2px;
}

#navigation li {
   float: left;
}

#navigation ul a {
   background-image: url('../graphics/navi-div.png');
   background-repeat: no-repeat;
   background-position: right;
   padding-right: 32px;
   padding-left: 32px;
   display: block;
   line-height: 30px;
   text-decoration: none;
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 21px;
   color: #371C1C;
}

#navigation ul a:hover {
   color: #FFFFFF;
   background: #FFFFFF url('../graphics/navi-hover.png') 0 0 repeat-x;
}

#imgborder {
   border-color: #ffffff;
   border-width: 5px;
   border-style: solid;
   padding: 5px;
}

#thumbs img {
   border:7px solid #bdecec;
   display: inline;
}
#Anne {
   width: 250px;
   float:right;
   margin-top: 20px;
   margin-left: 10px;
   margin-bottom: 10px;
}
#Anne table { border-collapse: collapse }
#Anne th {
        text-align: middle; 
        margin-left: 10px; 
        margin-right: 10px; 
        padding-left: 10px; 
        padding-right: 10px;
        color: #FFFFFF; 
        background: #31c6c6;
}
#Anne td { 
        margin-left: 10px; 
        margin-right: 10px; 
        padding-left: 10px; 
        padding-right: 10px;
        border-left: 1px dotted #31c6c6;
        border-right: 1px dotted #31c6c6;
}
#Anne tr { border: 1px solid #31c6c6 }

#softfact {
   width: 250px;
   float:right;
   margin-top: 20px;
   margin-left: 10px;
   margin-bottom: 10px;
}
#softfact table { border-collapse: collapse }
#softfact th {
        text-align: middle; 
        margin-left: 10px; 
        margin-right: 10px; 
        padding-left: 10px; 
        padding-right: 10px;
        color: #FFFFFF; 
        background: #31c6c6;
}
#softfact td { 
        margin-left: 10px; 
        margin-right: 10px; 
        padding-left: 5px; 
        padding-right: 5px;
        border-left: 1px dotted #31c6c6;
        border-right: 1px dotted #31c6c6;
}
#softfact tr { border: 1px solid #31c6c6 }

#green table { 
	border-collapse: collapse; 
	border-spacing: 10; 
}
#green th {
        text-align: middle; 
        margin-left: 10px; 
        margin-right: 10px; 
        padding-left: 10px; 
        padding-right: 10px;
        color: #FFFFFF; 
        background: #31c6c6;
}
#green td { 
        margin-left: 10px; 
        margin-right: 10px; 
        padding-left: 5px; 
        padding-right: 5px;
        border-left: 1px dotted #31c6c6;
        border-right: 1px dotted #31c6c6;
}
#green tr { border: 1px solid #31c6c6 }

#lightgreen {
        background: #9edfdf; 
        font-weight: bold;
}


#tblROM table{
	border-collapse: collapse;
	border-width: thin;
	border-spacing: 0px;
	border-style: solid;
	border-color: #31c6c6;
}
#tblROM th {
	border-collapse: collapse;
	border-width: thin;
	border-spacing: 0px;
	padding: 2px;
	border-style: solid;
	border-color: #2e9595;
        color: #FFFFFF; 
        background: #31c6c6;
}
#tblROM td {
	border-collapse: collapse;
	border-width: thin;
	border-spacing: 0px;
	padding: 2px;
	border-style: solid;
	border-color: #31c6c6;
}

#GenericTable table { border-collapse:collapse } 

#GenericTable th {
	border-width: thin;
	padding: 2px;
	border-style: solid;
	border-color: #2e9595;
        color: #FFFFFF; 
        background: #31c6c6;
}
#GenericTable tr { border: 1px solid #31c6c6 }
#GenericTable td { border: 1px solid #31c6c6 }


.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #bdecec;
padding: 5px;
left: -1000px;
border: 1px dashed #31c6c6;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 20px;
left: -175px; /*position where enlarged image should offset horizontally */

}


/* Fonts */
/*
 * .fntNormal {font-family:tahoma,sans-serif;text-decoration:none}
 * .fntOver {font-family:tahoma,sans-serif;text-decoration:overline}
 */
.fntNormal {font-family:tahoma;text-decoration:none}
.fntOver {font-family:courier;text-decoration:overline}

